[variable]
var_no = 13
variable00 = bootargs
variable01 = bootdelay
variable02 = nandinfo
variable03 = bbtinfo
variable04 = serverip
variable05 = netmask
variable06 = ipaddr
variable07 = gatewayip
variable08 = mac0
variable09 = bootcmd
variable10 = diag_ata 
variable11 = func_sel
variable12 = diag_usb

[argument]
bootcmd = bootm ffe00000
bootargs = mem=127M noinitrd root=/dev/mtdblock2 rootfstype=yaffs2 rw console=ttyS0,115200n8 quiet init=/linuxrc
bootdelay = 1
nandinfo = 0dae2922
bbtinfo = 80018000
mac0 = 00:00:6A:10:00:59
serverip = 10.5.86.66
ipaddr = 10.5.183.168
gatewayip = 10.5.87.254
netmask = 255.255.252.0
diag_ata = 1
func_sel = 20244
diag_usb = f